Open Chinese Convert 1.2.0 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
opencc::DictEntryFactory Class Reference

## Static Public Member Functions
static DictEntry * | New (const std::string &key)
static DictEntry * | New (const std::string &key, const std::string &value)
static DictEntry * | New (const std::string &key, const std::vector< std::string > &values)
static DictEntry * | New (const DictEntry *entry)

The documentation for this class was generated from the following file:

- DictEntry.hpp